Bug 1464235 - [DOCS] OpenShift Logo Icon URL is not displaying icons
[DOCS] OpenShift Logo Icon URL is not displaying icons
Status: CLOSED CURRENTRELEASE
Product: OpenShift Online
Classification: Red Hat
Component: Documentation (Show other bugs)
3.x
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Ashley Hardin
Vikram Goyal
Vikram Goyal
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-22 14:23 EDT by Will Gordon
Modified: 2017-07-12 15:41 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-12 15:41:11 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Will Gordon 2017-06-22 14:23:33 EDT
Document URL: 
https://docs.openshift.com/container-platform/3.5/dev_guide/templates.html#writing-description

Section Number and Name: 
URL for "logo icons" on point #5

Describe the issue: 
Visiting the URL for "logo icons" (https://rawgit.com/openshift/origin-web-console/master/app/styles/fonts/openshift-logos-icon/demo.html) does not correctly display icons.

Suggestions for improvement: 
Could it be possible to host this doc ourselves? Create some misc document, or a document that's not linked in the left navbar that would show the logo icons.

Additional information:
Comment 5 Ashley Hardin 2017-07-11 16:37:05 EDT
Thanks! Updated via https://github.com/openshift/openshift-docs/pull/4754
Comment 6 openshift-github-bot 2017-07-11 16:49:44 EDT
Commit pushed to master at https://github.com/openshift/openshift-docs

https://github.com/openshift/openshift-docs/commit/6b6125dada2d5fa875341de65822880c1663cb15
Merge pull request #4754 from ahardin-rh/logo-link

Bug 1464235, Updated link to the icon repo

Note You need to log in before you can comment on or make changes to this bug.